.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.968000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(51,51,51),0 0.015em rgb(51,51,51),0.015em 0 rgb(51,51,51),0 -0.015em  rgb(51,51,51);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(51,51,51);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{width:131.850029px;}
._6{width:134.393747px;}
._a{width:159.383676px;}
._9{width:160.445888px;}
._7{width:164.918358px;}
._2{width:171.962500px;}
._5{width:175.624335px;}
._b{width:181.242876px;}
._c{width:219.622264px;}
._3{width:235.639299px;}
._8{width:267.365887px;}
._1{width:332.088925px;}
._0{width:445.661724px;}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(140,198,63);}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(0,46,87);}
.fs3{font-size:27.952941px;}
.fs2{font-size:29.949580px;}
.fs1{font-size:35.939496px;}
.fs0{font-size:63.892436px;}
.y2c{bottom:12.030167px;}
.y2b{bottom:31.278435px;}
.y2a{bottom:44.912624px;}
.y0{bottom:51.415126px;}
.y1{bottom:123.717647px;}
.y29{bottom:415.187951px;}
.y28{bottom:608.264709px;}
.y27{bottom:657.187389px;}
.y26{bottom:677.237668px;}
.y25{bottom:697.287947px;}
.y24{bottom:717.338225px;}
.y23{bottom:737.388504px;}
.y22{bottom:751.022694px;}
.y21{bottom:764.656883px;}
.y20{bottom:778.291073px;}
.y1f{bottom:791.925262px;}
.y1e{bottom:805.559452px;}
.y1d{bottom:825.609731px;}
.y1c{bottom:845.660009px;}
.y1b{bottom:865.710288px;}
.y1a{bottom:885.760567px;}
.y19{bottom:905.810846px;}
.ye{bottom:913.830957px;}
.y18{bottom:925.861125px;}
.yd{bottom:930.673191px;}
.yc{bottom:945.109392px;}
.y17{bottom:945.911403px;}
.yb{bottom:961.951626px;}
.y16{bottom:965.961682px;}
.ya{bottom:978.793861px;}
.y15{bottom:979.595872px;}
.y9{bottom:995.636095px;}
.y14{bottom:999.646151px;}
.y8{bottom:1012.478329px;}
.y13{bottom:1019.696429px;}
.y7{bottom:1026.914530px;}
.y6{bottom:1043.756764px;}
.y12{bottom:1048.568831px;}
.y5{bottom:1069.421121px;}
.y4{bottom:1095.085477px;}
.y11{bottom:1097.491511px;}
.y3{bottom:1111.927712px;}
.y10{bottom:1117.541790px;}
.y2{bottom:1135.186035px;}
.yf{bottom:1146.414191px;}
.h7{height:21.374173px;}
.h5{height:22.522084px;}
.h6{height:22.900899px;}
.h4{height:27.026501px;}
.h3{height:48.047112px;}
.h8{height:54.536758px;}
.h2{height:1156.840336px;}
.h1{height:1203.435294px;}
.h0{height:1352.860504px;}
.w4{width:408.223676px;}
.w3{width:477.196635px;}
.w2{width:477.196639px;}
.w1{width:886.910924px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:33.741176px;}
.x4{left:40.100558px;}
.x7{left:43.308602px;}
.x2{left:56.140781px;}
.x5{left:170.828375px;}
.x3{left:477.196639px;}
.x6{left:511.683118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{width:109.415296pt;}
._6{width:111.526192pt;}
._a{width:132.263999pt;}
._9{width:133.145472pt;}
._7{width:136.856936pt;}
._2{width:142.702493pt;}
._5{width:145.741254pt;}
._b{width:150.403781pt;}
._c{width:182.252785pt;}
._3{width:195.544467pt;}
._8{width:221.872668pt;}
._1{width:275.582860pt;}
._0{width:369.830859pt;}
.fs3{font-size:23.196653pt;}
.fs2{font-size:24.853556pt;}
.fs1{font-size:29.824268pt;}
.fs0{font-size:53.020920pt;}
.y2c{bottom:9.983193pt;}
.y2b{bottom:25.956302pt;}
.y2a{bottom:37.270588pt;}
.y0{bottom:42.666667pt;}
.y1{bottom:102.666667pt;}
.y29{bottom:344.542302pt;}
.y28{bottom:504.766390pt;}
.y27{bottom:545.364709pt;}
.y26{bottom:562.003364pt;}
.y25{bottom:578.642020pt;}
.y24{bottom:595.280675pt;}
.y23{bottom:611.919330pt;}
.y22{bottom:623.233616pt;}
.y21{bottom:634.547902pt;}
.y20{bottom:645.862187pt;}
.y1f{bottom:657.176473pt;}
.y1e{bottom:668.490759pt;}
.y1d{bottom:685.129414pt;}
.y1c{bottom:701.768069pt;}
.y1b{bottom:718.406725pt;}
.y1a{bottom:735.045380pt;}
.y19{bottom:751.684035pt;}
.ye{bottom:758.339497pt;}
.y18{bottom:768.322691pt;}
.yd{bottom:772.315968pt;}
.yc{bottom:784.295800pt;}
.y17{bottom:784.961346pt;}
.yb{bottom:798.272270pt;}
.y16{bottom:801.600001pt;}
.ya{bottom:812.248741pt;}
.y15{bottom:812.914287pt;}
.y9{bottom:826.225211pt;}
.y14{bottom:829.552942pt;}
.y8{bottom:840.201682pt;}
.y13{bottom:846.191598pt;}
.y7{bottom:852.181513pt;}
.y6{bottom:866.157984pt;}
.y12{bottom:870.151261pt;}
.y5{bottom:887.455463pt;}
.y4{bottom:908.752942pt;}
.y11{bottom:910.749580pt;}
.y3{bottom:922.729412pt;}
.y10{bottom:927.388236pt;}
.y2{bottom:942.030252pt;}
.yf{bottom:951.347899pt;}
.h7{height:17.737284pt;}
.h5{height:18.689874pt;}
.h6{height:19.004233pt;}
.h4{height:22.427849pt;}
.h3{height:39.871732pt;}
.h8{height:45.257143pt;}
.h2{height:960.000000pt;}
.h1{height:998.666667pt;}
.h0{height:1122.666667pt;}
.w4{width:338.763023pt;}
.w3{width:395.999997pt;}
.w2{width:396.000000pt;}
.w1{width:736.000000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:28.000000pt;}
.x4{left:33.277311pt;}
.x7{left:35.939496pt;}
.x2{left:46.588235pt;}
.x5{left:141.761343pt;}
.x3{left:396.000000pt;}
.x6{left:424.618487pt;}
}
